version: "3.3"

services:
  synapse:
    image: "matrixdotorg/synapse:latest"
    restart: unless-stopped
    container_name: "synapse"
    environment:
      - TZ=DE
    volumes:
      - "/home/icke/synapse/data:/data"
    ports:
      - "8008:8008"  # web port non ssl
      - "8448:8448"  # federation port
      - "3478:3478"  # coturn
